Subject: ER FAQ 5.00: Contents (index)
From: "Rose \"MotherFAQer\" Cooper" <[email-masked]>
Date: Sat, 28 Nov 1998 04:46:27 -0500
Newsgroups: alt.tv.er,rec.arts.tv,alt.answers,rec.answers,news.answers

Archive-name: tv/er-series/faq-index
Posting-Frequency: monthly
URL: http://www.digiserve.com/er/erdex.html

           XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
          XXXXXXX                 XX                XXXXXXXXX
          XXXXXXX   XXXXXXXXXXXXXXXX   XXXXXXXXXXX   XXXXXXXX
          XXXXXXX   XXXXXXXXXXXXXXXX   XXXXXXXXXXX   XXXXXXXX
          XXXXXXX           XXXXXXXX                XXXXXXXXX
          XXXXXXX   XXXXXXXXXXXXXXXX   XXXXXX,   'YXXXXXXXXXX
          XXXXXXX   XXXXXXXXXXXXXXXX   XXXXXXXh,   'YXXXXXXXX
          XXXXXXX                 XX   XXXXXXXXXh,   \XXXXXXX
           XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX

             e    m   (e)   (r)    g     e     n     c     y

                XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
               XXXX xxxxxxxXXXXX^.,^XXXXXXX^ xxxxxx ^XXXX
               XXXX xxxxxxxXXX^ xXXx ^XXXXX XXXXX^XX XXXX
               XXXX XXXXXXXX^ xxxxxxxx ^XXXx ^^^^^ `xXXXX
                XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXxxXXX

        f     r     e     q     u     e     n     t     l     y

                       a     s     k     e     d

           q     u     e     s     t     i     o     n     s

-----------------------------------------------------------------------

        v    (e)   (r)    s     i     o     n       5 .  0   0

-----------------------------------------------------------------------

Asterisks (*) in the Table of Contents below (and specific sections)
denotes information updated or added since the last version of the FAQ.

MeMiceElfAnI Productions Copyright 1997-99 by Rose Cooper; content cannot
be used without expressed written permission of the author.

Last Updated: 11/27/98 by Rose "MotherFAQer" Cooper

[Text immediately below stolen^H^H^H borrowed from somewhere in the ether;
 short-form synopsis credited to Peanut Baxley. By the way, Peanut 'fessed up;
 it isn't from the _Dharma_, but I like it anyway, so...]:

  "A young man studying in the temple went seeking the priest. He asked
   the priest 'Master, does Emacs possess the Buddha nature?' The priest
   had resided in the temple for a good many year, and was very wise. He
   thought for a while, and then answered: 'I don't see why not, it's got
   bloody well everything else.' The young man then achieved enlightenment
   shortly after.

   Principle:

   His Master is kind,
   Answering his FAQ quickly,
   With thought and sarcasm."

---------

     This FAQ [Frequently Asked/Answered Questions document] is posted
     biweekly, in "mini" version, to the Usenet newsgroup:
        <alt.tv.er>

     ...and posted monthly, in its entirety, to the Usenet newsgroups:
        <alt.tv.er> and <rec.arts.tv>
     ...and also to
        <alt.answers>, <rec.answers>, and <news.answers> (for archival).

     The full FAQ is constantly available on the World Wide Web as a link
     at <http://www.digiserve.com/er/erdex.html> (or, if you're in a hurry,
     <http://digiserve.com/er/>); the ER Summary/Reviews (written by
     Lisa Albert, with Medical Commentary by Mike Sugimoto, and Cliff Notes by
     Rose Cooper), ER Episode List, and Alt.TV.ER Links, can also be found
     there.

NOTE from Scott Hollifield, FAQer Emeritus (tm Scott Drone-Silvers):
Until March 1996, the ER FAQ was maintained by Donald Chow, with the HTML
version maintained by Victor Chan.  I sincerely thank these two gentlemen
for their efforts in  creating this FAQ; much of the work in it was
originally placed there by them.

NOTE from Rose Cooper, the "MotherFAQer":  Scott molded the FAQ
(as well as the "official" ER Summary/Reviews, now done by Lisa Albert) in
his image from March 1996 until November 1997, when he decided to stop
writing them  for various reasons.  For some bizarre reason--I blame it on
El Nino--I volunteered ^H^H^H he convinced me to take on the task.
Needless to say, I feel like the Simone of the ER FAQ, but I`ll try to
carry on the great works of Chow, Chan, and Hollifield.  But be
forewarned: though I realize that straying away from The Facts As I Know
Them is a no-no when it comes to FAQing, there are times when my bent
toward warped humor and irony gets the better of me, and I say something
that (I hope) is so obviously, goofily sardonic, it stands out like a sore
thumb (see section 5.38 for an example).  With that in mind, the following
directive is doubly important: As Scott said before me, if you have a
question about this FAQ, please e-mail it to me, as my predecessors will
only forward it to me anyway if you send it to them.  My e-mail address is
[email-masked] (and remember, if there`s an error, remember our motto:
MALIK DID IT!!!)

*1:     THE SHOW

 1.1    What is "ER"?
 1.2    What does "ER" stand for?
 1.3    When does "ER" come on television?
         1.31  Network television
           1.311  Syndicated cable television
         1.32  Satellite dish
        *1.33  International television
 1.4    Who produces the show?

*2:     THE CAST

 2.1    What is the name of (Character X)?  Who does (Actor X) play?
         2.11  MAIN CAST
         2.12  Supporting Cast
        *2.13  Recurring Cast
         2.14  Miscellaneous Recurring Characters
         2.15  Former Supporting/Recurring Cast Members
 2.2   *Who has joined/will join the cast in the fifth season?
 2.3    Who has left/will be leaving the cast in/after the fifth season?
 2.4    ...so, are any of the Old Hats stayin'?

*3:     THE EPISODES

 3.1    What happened in (Episode X)?
        *3.11  EPISODE LIST
        *3.12  Brief Episode Summaries

*4:     CAST FILMOGRAPHIES

 4.01   George Clooney         (Dr. Doug Ross)
 4.02   Anthony Edwards        (Dr. Mark Greene)
 4.03   Eriq La Salle          (Dr. Peter Benton)
 4.04   Julianna Margulies     (Nurse Carol Hathaway)
 4.05   Gloria Reuben          (P.A. Jeanie Boulet)
*4.06   Noah Wyle              (Dr. John Carter)
 4.07   Laura Innes            (Dr. Kerry Weaver)
 4.08   Jorja[n] Fox           (Dr. Maggie Doyle)
 4.09   John Aylward           (Dr. Donald Anspaugh)
 4.10   William H. Macy        (Dr. David Morgenstern; link only)
 4.11   Abraham Benrubi        (Jerry Markovic)
 4.12   Conni Marie Brazelton  (Nurse Conni Oligario)
 4.13   Ellen Crawford         (Nurse Lydia Wright)
 4.14   Deezer D               (Nurse Malik McGrath)
 4.15   Christine Harnos       (Jennifer Greene)
 4.16   Yvette Freeman         (Nurse Haleh Adams)
 4.17   Lily Mariye            (Nurse Lily Jarvik)
 4.18   Vanessa Marquez        (Nurse Wendy Goldman)
 4.19   Kristin Minter         (Randi Fronczak)
 4.20   Charles Noland         (E. Ray Bozeman)
 4.21   CCH Pounder            (Dr. Angela Hicks; link only)
 4.22   Ving Rhames            (Walt; link only)
 4.23   Maria Bello            (Dr. Anna Del Amico; link only)
 4.24   Laura Ceron            (Nurse Chuny Marquez)
 4.25   Alex Kingston          (Dr. Elizabeth Corday)
 4.26   Mariska Hargitay       (Cynthia Hooper; link only)
 4.27   Michael Ironside       (Dr. William "Wild Willie" Swift; link only)
 4.28   Clancy Brown           (Dr. Ellis West; link only)
 4.29   Paul McCrane           (Dr. Robert "Rocket" Romano)
 4.30   Trevor Morgan          (Scott Anspaugh; link only)
 4.31   Jonathan Scarfe        (Chase Carter)
 4.32   Frances Sternhagen     (Millicent "Gamma" Carter)
 4.33   Michele Morgan         (Allison Beaumont)
 4.34   Yvonne Zima            (Rachel Greene)
 4.35   Sherry Stringfield     (Dr. Susan Lewis; link only)
 4.36   Kellie Martin          (Lucy Knight)
*4.37   Matthew Glave          (Dr. Dale Edson)
 4.38   Gedde Watanabe         (Nurse Yosh Takata)
 4.39   Penny Johnson          (Nurse Lynette Evans)
*4.40   Mare Winningham        (Dr. Amanda Lee)

*5:     SPECIFIC QUESTIONS

 5.01   Where does "ER" take place?
 5.02   Where is "ER" filmed?
*5.03   What are some other "ER"-like shows on television?
*5.05   Why does "ER" show reruns all the time?
 5.06   What is "ER: The Movie"?
 5.07   How does "ER" perform in the ratings?
 5.08   How can I get copies of past episodes on videotape?
 5.09   How can I contact the writers and actors on the show?
 5.10   How can I submit a script to "ER"?
 5.11   Is "ER" in syndication?
 5.12   What Emmy award(s) was "ER" nominated for this year?
     5.121  What other award(s) has "ER" been nominated for/won?
 5.13   Does Michael Crichton have any real medical experience?
 5.14   Why was Carter still around for so long as a medical student
     5.141  Is he still an intern?
    *5.142  So what's with that Beard, anyway?
 5.15   Why was Carter addressed as "Doctor" if he was still a student?
 5.16   Is Carter wealthy?
*5.17   Is (Character X) a resident or an attending physician?
 5.18   Did Carol try to commit suicide?  Why?
*5.19   So, are Doug and Carol hitched yet?
 5.20   Was/is Doug an alcoholic?
 5.21   Does Doug already have a son?
     5.221  Are George Clooney and Rosemary Clooney related?
     5.222  Are George Clooney and Nick Clooney related?
 5.23   Is George Clooney leaving the show?
 5.24   Is Sherry Stringfield ever coming back?
 5.26   Is Harper`s full name "Harper Tracy" or "Tracy Harper"?
 5.27   What`s the cause of Kerry Weaver`s disability?
 5.28   What`s the "Top Gun" connection to "ER"?
 5.29   What`s the "China Beach" connection to "ER"?
 5.30   What`s the "St. Elsewhere" connection to "ER"?
 5.31   Why did Mark and his wife split up?
 5.32   Are Mark and Susan going to get together?
     5.331  Does Amanda Plummer play Susan`s sister Chloe?
     5.332  Does Mariska Hargitay (Cynthia Hooper) look like
             Sandra Bullock?
 5.34   Where did Div Cvetic (Susan`s boyfriend) disappear to?
 5.35   Where did Randi go?  (recurring characters)
 5.36   Where did "Wild Willie" go?
 5.37   Where did Bob go?
     5.371  What does "Bobbed" mean?
     5.372  ...And what about "Doyled"?
 5.38   What does "CCH" mean in "CCH Pounder"?
 5.39   What does Quentin Tarantino have to do with "ER"?
     5.391  Are any other famous directors slated to work on "ER"?
 5.40   Which characters are Jewish?
 5.41   I heard something on the news about the guy who plays Malik.
          What happened?
 5.43   Did "ER" go live?
     5.431  Will they do it again?
 5.44   Who played the sleeping doctor in the 9/26/96 episode?
 5.45   When did Peter and Jeanie date?
     5.451  "Reese"? "Reece"?  How _is_ that child's name spelled?
    *5.452  Is Reese/Reece...ahhh hell, Baby Boy Benton, deaf?
 5.46   Is Peter HIV-positive?
 5.48   Who assaulted Mark Greene?
 5.49   Is it "Jorja Fox" or "Jorjan Fox"?
 5.50   Is Maggie Doyle gay?
 5.51   Who is currently the ER's chief resident?
 5.52   Who wrote the famous "book" about the "ER" staff?
            **INCLUDES SPOILER INFO**
 5.53   Did Dennis Gant commit suicide?
 5.54   Who was Kerry Weaver`s African boyfriend?
*5.55   Why do the "ER" lockers "move"? Do nurses have lockers? What kinds
         of production mistakes have been made on "ER"? Must All "ER"
         Characters, Eventually, Scromp? (ER FAQtoids)

*6:     MEDICAL QUESTIONS
        [Note: entire section rewritten for 1998-99]

 6.1    How realistic is "ER"?
*6.2    What is the general schedule for becoming a doctor?
    6.21  What's the chain of command like?
 6.3    Emergency medicine: More than you ever wanted to know
 6.4    I want to learn more! Give me something to read!
 6.5    What do all those medical terms mean?
 6.6    What's this rib spreader thing, and what's a thoracotomy?
 6.7    What does "DNR" mean, and when can it be applied?
 6.8    A request
 6.9    References, thanks, and further readings
    6.91  Flames, comments, additions, disclaimers

*7:     THE MUSIC OF "ER"

 7.1    Can I buy a soundtrack of "ER" music?
    7.11  Can, uh, *may* I HEAR some "ER" music?
 7.2    Who wrote the theme music for "ER"?
*7.3    "Third-party" songs used in "ER"
 7.4    Is there any musical talent on "ER"?

*8:     FINDING OUT MORE ABOUT "ER"

 8.1    Are there any books about the show?
*8.2    Where can I go on the Internet to learn more about "ER"?
 8.3    What`s a "spoiler" and why does it upset some people?
    8.31  Any other "rules of the road"?
 8.4    Where can I chat online with others about "ER"?
 8.5    Is there any "ER"-related fan fiction out there?
*8.6    Thanks!

--
Rose "MotherFAQer" Cooper,
Keeper Of The Mostly New And Somewhat Improved ER FAQ
EMAIL: [email-masked]    ICQ: 7760005
http://www.digiserve.com/er/
http://manetheren.cl.msu.edu/~bambam/